Jump to content



Issue Information

  • #000539

  • 0 - None Assigned

  • New

  • 2.3.2

  • -

Issue Confirmations

  • Yes (0)No (0)
Photo

no admin with versions 2.3.1 and 2.3.3

Posted by porrier on 07 November 2012 - 13:06

Hello!

How is it possible that a great product like osCommerce cannot be used in versions 2.3.1 and 2.3.3
on openSUSE platforms and nobody is interesstet to fix this?

I run 2.2.2a since years without any problem. Now I tried to rund 2.3.1 and 2.3.3 and cannot
login as admin and get endless loops with apache2.

Fehler: Umleitungsfehler
Die aufgerufene Website leitet die Anfrage so um, dass sie nie beendet werden kann.

I get this error with openSUSE 10.3 and version 2.3.3 and with 12.2 and version 2.3.1. and 2.3.3 and
have no clue how to fix it. There is no problem with .htaccess, it is disabled. With openSUSE 10.3
and version 2.3.3 I get Error: Invalid administrator login attempt.

It would be great, if osCommerce would be useable furthermore with openSUSE!

Andreas

Please, osc222, osc231 and osc233 are not useable with an openSUSE 12.2! Has anyone noticed this login probems with the admin and this problems with the duplicate sessionkeys?
What must be done that osCommerce is useable again on openSUSE 12.2?

Thank you!

Andreas